package cn.com.tenlion.systembase.controller.route.keyareacheckrenovation;

import ink.wgink.common.base.DefaultBaseController;
import ink.wgink.interfaces.consts.ISystemConstant;
import io.swagger.annotations.*;
import org.springframework.web.bind.annotation.*;
import org.springframework.web.servlet.ModelAndView;

/**
 * @ClassName: KeyAreaCheckRenovationController
 * @Description: 重点地区排查整治
 * @Author: CodeFactory
 * @Date: 2021-10-12 16:37:43
 * @Version: 3.0
 **/
@Api(tags = ISystemConstant.ROUTE_TAGS_PREFIX + "重点地区排查整治路由")
@RestController
@RequestMapping(ISystemConstant.ROUTE_PREFIX + "/keyareacheckrenovation")
public class KeyAreaCheckRenovationRouteController extends DefaultBaseController {

    @GetMapping("save")
    public ModelAndView save() {
        return new ModelAndView("keyareacheckrenovation/save");
    }

    @GetMapping("update")
    public ModelAndView update() {
        return new ModelAndView("keyareacheckrenovation/update");
    }

    @GetMapping("list")
    public ModelAndView list() {
        return new ModelAndView("keyareacheckrenovation/list");
    }

}